| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | Protected Attributes | List of all members
Digikam::Graph< VertexProperties, EdgeProperties >::Edge Class Reference

## Public Member Functions
| Edge (const edge_t &e)
bool | isNull () const
| operator const edge_t & () const
| operator edge_t & ()
Edge & | operator= (const edge_t &other)
bool | operator== (const edge_t &other) const
edge_t & | toEdge ()
const edge_t & | toEdge () const

## Protected Attributes
edge_t | e
bool | null = true